# ScenarioConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**visualization** | **str** | Visualization configuration | [optional] 
**other** | **str** | Other scenario configuration | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

